displayName: Python
description: Python Stack with Python 3.9 and pip
tags:
  - Python
  - pip
  - UBI8
icon: /images/type-python.svg
links:
  v2: https://github.com/devspaces-samples/python-hello-world/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/python__python-hello-world/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/python__python-hello-world/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/python__python-hello-world/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/python__python-hello-world/devworkspace-che-code-latest.yaml
